Subject: Re: bug#41659: 28.0.50; smime: encryption uses now base64, message not readable

From: Uwe Brauer <[email-masked]>
Date: Fri, 24 Jul 2020 17:26:45 +0200

> Uwe Brauer <[email-masked]> writes:

> I don't think documentation is the real problem here -- these things
> should just work without any configuration needed.

> For instance, these defaults don't make much sense, I think?

> mml-default-encrypt-method => "pgpmime"
> mml-smime-use => epg

That is true, I have the feeling this is all sort of mixture between
different approaches.

> And where configuration is needed, Emacs should just prompt the user.

In principle, but I also think users don't use smime that much, because
the setup is as you said, cumbersome. I just thought documentation could
help in the meantime (recall that I reported the smime bug, err August
last year).